ข่าวสาร

เนื้อหานี้ต้องการเกมหลัก Armello บน Steam ในการเล่น

บทวิจารณ์ทั้งหมด:
แง่บวกเป็นอย่างมาก (92) - 94% จาก 92 บทวิจารณ์จากผู้ใช้สำหรับเกมนี้ เป็นแง่บวก
วันวางจำหน่าย:
30 ส.ค. 2016
ผู้พัฒนา:
ผู้จัดจำหน่าย:

เข้าสู่ระบบ เพื่อเพิ่มผลิตภัณฑ์นี้ลงในสิ่งที่อยากได้ของคุณ ติดตาม หรือทำเครื่องหมายเป็นยังไม่สนใจ

ไม่รองรับภาษาไทย

ผลิตภัณฑ์นี้ไม่รองรับภาษาท้องถิ่นของคุณ กรุณาตรวจสอบรายชื่อภาษาที่รองรับก่อนทำการสั่งซื้อ

เนื้อหาดาวน์โหลด

เนื้อหานี้ต้องการเกมหลัก Armello บน Steam ในการเล่น

ซื้อ Armello - Usurpers Hero Pack

 

เกี่ยวกับเนื้อหานี้



Join the fray for Armello's throne with four new playable Heroes and four new Rings - one for each Clan!

NEW HEROES

Elyssia, Wardress of Warrens

A master builder with a reputation for getting the job done.

Sargon, the Death Teller

The horror whose trade is secrets from beyond the veil.

Magna, the Unbroken

Leader of the Wolf Clan's most zealous warriors. Immovable.

Ghor, the Wyldkin

A simple bear, with a serious affinity for forests.


NEW RINGS



Aquamarine, Rubellite, Rainbow Quartz, Tanzanite.

ความต้องการระบบ

Windows
Mac OS X
SteamOS + Linux
    ขั้นต่ำ:
    • ระบบปฏิบัติการ: Windows 7 (64-Bit)
    • หน่วยประมวลผล: Dual-core 2.0 GHz
    • หน่วยความจำ: แรม 2 GB
    • กราฟิก: DirectX 10 class GPU with 512MB VRAM
    • DirectX: เวอร์ชัน 9.0c
    แนะนำ:
    • ระบบปฏิบัติการ: Windows 7 or later (64-bit)
    • หน่วยประมวลผล: Quad-core 2.5GHz
    • หน่วยความจำ: แรม 4 GB
    • กราฟิก: DirectX 11 class GPU with 1GB VRAM
    • DirectX: เวอร์ชัน 9.0c
    ขั้นต่ำ:
    • ระบบปฏิบัติการ: OSX 10.9 (64-Bit)
    • หน่วยประมวลผล: Dual-core 2.2GHz
    • หน่วยความจำ: แรม 2 GB
    • กราฟิก: OpenGL SM3.0 capable GPU with 1024MB VRAM
    แนะนำ:
    • ระบบปฏิบัติการ: OSX 10.9 (64-Bit) or later
    • หน่วยประมวลผล: Quad-core 2.7Ghz
    • หน่วยความจำ: แรม 4 GB
    • กราฟิก: OpenGL SM3.0 capable GPU with 1536MB VRAM
    ขั้นต่ำ:
    • ระบบปฏิบัติการ: Ubuntu 12.04 LTS (64-Bit)
    • หน่วยประมวลผล: Dual-core 2.2GHz
    • หน่วยความจำ: แรม 2 GB
    • กราฟิก: OpenGL SM3.0 capable GPU with 1GB VRAM. Graphics card that has vendor-made drivers installed.
    แนะนำ:
    • ระบบปฏิบัติการ: Ubuntu 12.04 LTS (64-Bit) or later
    • หน่วยประมวลผล: Quad-core 2.7Ghz
    • หน่วยความจำ: แรม 4 GB
    • กราฟิก: OpenGL SM3.0 capable GPU with 1.5GB VRAM. Graphics card that has vendor-made drivers installed.
บทวิจารณ์จากผู้ซื้อ
ตรวจพบบทวิจารณ์ปริมาณมาก:
ละเว้น  หรือ  ดูเฉพาะ
ประเภทบทวิจารณ์


ประเภทการสั่งซื้อ


ภาษา


ช่วงวันที่
ในการดูบทวิจารณ์ตามช่วงวันที่ กรุณาคลิกและลากการเลือกบนกราฟด้านบน หรือคลิกบนแท่งที่กำหนด

แสดงกราฟ



แสดงผลเป็น:
บทวิจารณ์ช่วงเบต้า ใหม่!
เมื่อเปิดการใช้งาน จะจัดเรียงบทวิจารณ์ตามคะแนนความเป็นประโยชน์ใหม่ล่าสุด อ่านเพิ่มเติมเกี่ยวกับเบต้านี้ได้ใน โพสต์บล็อก
แสดงกราฟ
 
ซ่อนกราฟ
 
ตัวกรอง
เปิดการใช้งานบทวิจารณ์ที่เป็นประโยชน์ช่วงเบต้า
กำลังโหลดบทวิจารณ์...